.ticketlist td{
	padding: 15px;
}
.ticketlist .content {
	border: 1px solid #d3f0f6;
    margin-bottom: 20px;
    border-radius: 5px;
    padding: 0 !important;
}
.paddleft{
    padding-left: 0px;
}
td span{
    margin-left: 50px;
}
.ticketlist table.list{
	border:none !important;
}
.ticketlist table.list td {
    border: medium none !important;
    padding: 10px 15px;
}
.ticketlist .box1 {
    background: #d9edf7 none repeat scroll 0 0;
    border-bottom: 1px solid #d3f0f6;
    color: #444;
    font-size: 16px;
    font-weight: bold;
    line-height: 20px;
    padding: 15px;
}
.ticketlist .button {
    background: #018bc8 none repeat scroll 0 0;
    border-radius: 3px;
    height: auto;
    margin: 15px;
    padding: 10px 15px;
    border:none;
    color:#fff;
    cursor:pointer;
}
.ticketlist .button:hover{
	background:#003a88;
}
.ticketlist .label {
    color: #444;
    margin: 20px 0 10px;
}
.ticketlist .box2 table.list {
    border: 1px solid #faeccc !important;
    border-radius: 5px !important;
    margin: 20px 15px 25px;
    width: 97%;
}
.ticketlist .box2 tr:first-child td {
    background: #fcf8e3 none repeat scroll 0 0;
    border-bottom: 1px solid #faeccc !important;
    padding: 15px;
}
.logo-img{
	margin: 0 auto;
  text-align: center;
}
.logo-img img{
	margin: 0 auto;
}
.slider img{
	width: 100%;
}
.slider{
	margin-bottom: 25px;
}
.main-menu li img{
	margin: 0 auto;
}
.main-menu li h5 a{
	color: #000;
	font-size: 16px;
	text-transform: capitalize;
}
.main-menu li{
	border-bottom: 1px solid #ddd;
	margin: 0 auto 10px;
	text-align: center;
}
.main-menu li:last-child{border:none;}
.main-menu{
	border:1px solid #ddd;
	padding: 15px;
}
.main-menu li h5 a:hover{
		text-decoration: none;
		color: #40E0D0;
}
.kitchen-store header{
	background: #40E0D0;
	padding: 5px 0;
	z-index: 100;
}
.srchbox .btn{
	padding: 9px 15px;
}
.srchbox .form-control{
	box-sizing: none;
	border:none;
	height: 40px;
}
.srchbox{
	margin: 10px 0 0;
}
.kitchen-store #cart > .btn{
	  background: #f5f5f5;
    border: 1px solid #fff;
    border-radius: 0;
}
.kitchen-store #cart .dropdown-menu{
	padding: 10px;
	min-width: 300px;
	right: 0;
}
.kitchen-store #cart{
	float: right;
	margin: 8px 0 0;
}
.cmain{
	font-size: 28px;
	margin:  0 0 20px;
}
.kitchen-store .image-pro h4{
	margin: 10px 0 5px;
}
.kitchen-store .image-pro h4 a{
	font-size: 20px;
	color: #000;
}
.kitchen-store .image-pro .pprice{
	font-size: 18px;
	font-style: italic;
	font-weight: bold;
}
.kitchen-store .image-pro h4:hover a{
		text-decoration: none;
		color: #40E0D0;
}
.kitchen-store .image-pro .input-group{
	margin-right: -1px;
	margin-left: -1px;
}
.kitchen-store .image-pro{
	border:1px solid #ddd;
	border-bottom: none;
	margin: 0 0 20px;
	text-align: center;
}
.addpaynow a{
  color: #000;
  text-decoration: none;
}
.addpaynow{
    position:fixed;
    right:0px;
    top:300px;
    opacity: 1;
    color: #000;
    cursor: pointer;
    font-size: 16px;
    z-index: 99999;
    -webkit-transition: all .2s ease;
    -moz-transition: all .2s ease;
    -ms-transition: all .2s ease;
    -o-transition: all .2s ease;
    transition: all .2s ease;
}
#cart .addpaynow{
  position: relative;
  top:auto;
}

.addpaynow .right-corder-container-button {
    height: 55px;
    width: 55px;
    border:none;
    background-color:#6FB583;
    border-radius: 55px;
    transition: all 300ms;
    box-shadow:2px 2px 5px rgb(25, 73, 15)  ;
    cursor:pointer;
}


.addpaynow .right-corder-container-button i {
    font-size:36px;
    color:#fff;
    position: absolute;
    left: 10px;
    top: 10px;
}


.addpaynow .right-corder-container-button:hover {
    transition: all 400ms cubic-bezier(.62,.1,.5,1);
    width:160px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}

.addpaynow .right-corder-container-button .long-text {
    transition: opacity 1000ms;
    opacity:0;
    color:white;
    white-space: nowrap;
    width: 0;
    margin:0;
}

.addpaynow .right-corder-container-button .long-text.show-long-text{
  transition: opacity 700ms,
  width 1ms linear 270ms,
  font-size 1ms linear 270ms;
  opacity:1;
  margin-top: 2px;
  margin-left: 65px;
  font-size: 20px;
  width: auto;
}
.addSetting a{
	color: #000;
	text-decoration: none;
}
.addSetting{
		position:fixed;
		right:0px;
		top:380px;
    opacity: 1;
    color: #000;
    cursor: pointer;
    font-size: 14px;
    z-index: 99999;
    -webkit-transition: all .2s ease;
    -moz-transition: all .2s ease;
    -ms-transition: all .2s ease;
    -o-transition: all .2s ease;
    transition: all .2s ease;
}
#cart .addSetting{
	position: relative;
	top:auto;
}

.addSetting .right-corder-container-button {
    height: 55px;
    width: 55px;
    border:none;
    background-color:#6FB583;
    border-radius: 55px;
    transition: all 300ms;
    box-shadow:2px 2px 5px rgb(25, 73, 15)  ;
    cursor:pointer;
}


.addSetting .right-corder-container-button i {
    font-size:36px;
    color:#fff;
    position: absolute;
    left: 12px;
    top: 10px;
}


.addSetting .right-corder-container-button:hover {
    transition: all 400ms cubic-bezier(.62,.1,.5,1);
    width:160px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}

.addSetting .right-corder-container-button .long-text {
    transition: opacity 1000ms;
    opacity:0;
    color:white;
    white-space: nowrap;
    width: 0;
    margin:0;
}

.addSetting .right-corder-container-button .long-text.show-long-text{
  transition: opacity 700ms,
  width 1ms linear 270ms,
  font-size 1ms linear 270ms;
  opacity:1;
  margin-top: 2px;
  margin-left: 65px;
  font-size: 20px;
  width: auto;
}

#mobnav-btn h4{
	font-size: 16px;
}
#mobnav-btn{
	text-align: center;
	top:215px;
  background: #6FB583;
  text-transform: uppercase;
  padding: 5px;
  width: 190px;
  position: fixed;
  right: -190px;
  z-index: 1000;
  font: normal normal 10px Arial;
  -webkit-transition: all .25s ease;
  -moz-transition: all .25s ease;
  -ms-transition: all .25s ease;
  -o-transition: all .25s ease;
  transition: all .25s ease;
}
#mobnav-btn .btnh {
	padding: 10px;
	position: absolute;
	 height: 55px;
    width: 55px;
    border: none;
    background-color: #6FB583;
    border-radius: 55px;
    transition: all 300ms;
    box-shadow: 2px 2px 5px rgb(25, 73, 15);
    cursor: pointer;
		margin-left: -61px;
}
#mobnav-btn .fa-shopping-cart {
	font-size: 36px;
	color: #fff;
}
#mobnav-btn:hover {
  right: 0;
	transition: all 400ms cubic-bezier(.62,.1,.5,1);
  border-radius: 5px;
	box-shadow: 2px 2px 5px rgb(25, 73, 15);
}
.mainstore{
	background-image: url('../image/banner1.jpg');
	width:100%;
	height: 100%;
	padding: 10% 0 0;
}
.order-now a{
	color: #fff;
	font-size: 30px;
	font-weight: bold;
	text-transform: capitalize;
}
.order-now p i{
	font-size: 24px;
}
.order-now p{
	color: #fff;
	font-size: 20px;
	margin: 20px 0;
}
.order-now{
	text-align: center;
	margin: 5% auto;
}
@media(max-width:767px){
	.srchbox {
    margin: 10px 0;
  }
	.kitchen-store #cart {
    float: none;
    margin: 8px auto;
    text-align: center;
    display: block;
  }
}
